@charset "utf-8";
/* CSS Document */

ul.listmark_short{
	width:370px;
	float:left;
	margin:0 0 30px 0;
}

ul.listmark_short li{
	font-size:105%;
	color:#253F7A;
	/*height:22px;*/
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:20px 0 20px 0;
}

p#img_implant{
	width:300px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}


p.img_ope{
	width:280px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

.implant_effort {
	overflow: hidden;
}
.implant_effort .img_list  {
	width: 256px;
	float: right;
}
.implant_effort .img_list li {
	border: #CCC 1px solid;
	padding: 2px;
	background: #fff;
	vertical-align: bottom;
	margin-top: 10px;
}
.implant_effort .img_list li img {
	vertical-align: bottom;
}
.implant_effort .listmark02 {
	float: left;
	width: 440px;
}
.implant_effort .listmark02 .num_text {
	margin-top: 10px;
}






#area_listmark{
	background:#ECF4FB;
	padding:15px 30px 10px 30px;
	margin:0 0 30px 0;
}


ul.listmark{
	margin:0 0 0px 0;
	clear:both;
}

ul.listmark_short02{
	margin:0 0 0px 0;
	width:420px;
	float:left;
}


ul.listmark li,
ul.listmark_short02 li{
	font-size:100%;
	color:#253F7A;
	/*height:22px;*/
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
}

p#img_listarea{
	width:190px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

span.title{
	font-weight:bold;
	font-size:110%;
	color:#5276AD;
}

p#img_prf{
	width:220px;
	float:right;
	margin:5px 0 20px 30px;
}


/* 治療の流れ */
.flows{
	padding-bottom:35px;
	background:url(../img/arrow_down.png) bottom no-repeat;
	margin-bottom:10px;
}
.flows.last{
	background:none;
	padding-bottom:0;
}

.flow{
	border:3px solid #6D9ACF;
	border-radius:10px;
	background-color:#fff;
	overflow:hidden;
	padding:5px;
}

.flow .photo{
	width:350px;
	float:left;
}

.flow .photo img{
	border-radius:10px;
}
.flow .txt{
	padding:20px 0 0;
	width:330px;
	float:right;
}

.flow .txt p{
	margin-bottom:10px;
}